-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 3.0 (quilt)
Source: ros-actionlib
Binary: libactionlib1d, cl-actionlib, libactionlib-dev, python3-actionlib, python3-actionlib-tools
Architecture: any all
Version: 1.14.0-8
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Jochen Sprickerhof <jspricke@debian.org>, Leopold Palomo-Avellaneda <leo@alaxarxa.net>, Timo Röhling <roehling@debian.org>,
Homepage: https://wiki.ros.org/actionlib
Description: Robot OS actionlib library
 This package is part of Robot OS (ROS). The actionlib stack provides
 a standardized interface for interfacing with preemptable
 tasks. Examples of this include moving the base to a target location,
 performing a laser scan and returning the resulting point cloud,
 detecting the handle of a door, etc.
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/science-team/ros-actionlib
Vcs-Git: https://salsa.debian.org/science-team/ros-actionlib.git
Testsuite: autopkgtest-pkg-python
Build-Depends: catkin (>= 0.8.10-1~), debhelper-compat (= 13), dh-ros, dh-sequence-python3, libactionlib-msgs-dev, libboost-dev, libboost-filesystem-dev, libboost-regex-dev, libboost-thread-dev, libconsole-bridge-dev, libgtest-dev, libros-rosgraph-msgs-dev, librosconsole-dev, libroscpp-core-dev, libroscpp-dev, libroscpp-msg-dev, libroslib-dev, librostest-dev, libstd-msgs-dev, libxmlrpcpp-dev, python3-actionlib-msgs, python3-all, python3-roslaunch, python3-rosnode, python3-rospy, python3-rostest, python3-rostopic, python3-rosunit, python3-setuptools, ros-actionlib-msgs, ros-message-generation, ros-roscpp-msg, ros-rosgraph-msgs, ros-std-msgs
Package-List:
 cl-actionlib deb lisp optional arch=all
 libactionlib-dev deb libdevel optional arch=any
 libactionlib1d deb libs optional arch=any
 python3-actionlib deb python optional arch=all
 python3-actionlib-tools deb python optional arch=all
Checksums-Sha1:
 497aecabd1fd3d60370c062a74a40c4659d58e93 101549 ros-actionlib_1.14.0.orig.tar.gz
 9971ad7219d61226997a5ca5f155353dd25dd36e 8596 ros-actionlib_1.14.0-8.debian.tar.xz
Checksums-Sha256:
 7bbb6a3f33eecd06166a7ef5548ad6bf55f21253a8380ce88264767060ecbb24 101549 ros-actionlib_1.14.0.orig.tar.gz
 6a2604f437997217723587d4ad08cd2aec191f2383418997c5115398f8c60b70 8596 ros-actionlib_1.14.0-8.debian.tar.xz
Files:
 b9497d5675e68c736e7e8862a8a1c520 101549 ros-actionlib_1.14.0.orig.tar.gz
 91c10a6f58faed9b76e6c32a6b17d949 8596 ros-actionlib_1.14.0-8.debian.tar.xz
Dgit: 1be4b42f301b7e529aae860d16b94f60ece27e63 debian archive/debian/1.14.0-8 https://git.dgit.debian.org/ros-actionlib

-----BEGIN PGP SIGNATURE-----

iQJIBAEBCgAyFiEEmwPruYMA35fCsSO/zIxr3RQD9MoFAmb7EeYUHHJvZWhsaW5n
QGRlYmlhbi5vcmcACgkQzIxr3RQD9MpLmA//cLbIcwIrAcQ8S7NFJuUpYGzHUCcM
54p74VOJwu+dIH2h91B/NssQyccYucDiIX563HX35OvTDb3eQcvSqkT+lp7cHtL4
SYI/LT6S5RaMTDM6xBX00kmx8DO9VO8gHXq0QSlJoPGSBsNUpBi4uVr1BhqPir5V
HlQq+8osX9B1slN9+63kRtN4CYbXZXvHg6MvUlNTsxYJqqBRej3y0Miv7W+5OQ3r
QXG+XcahF2ImDHrKWkXSIvkEeq3nRnfxgRnpRzvw+Eq7CDMOkDfgc3GJPCwN+9R9
hFSau5f+ltaNf5vgC5SPzinewXKVkSBCWmDv4VHhpWlnSQ9ObguAvqJkFsZ7j1ck
2veRi3NU3JYui5NkU/aDd5CVqtDueXmiGJL+W7TdIKUrlHtGdtndB4yfBy2k8g5W
nA9mfLCGlTXx2LdLIEm2+1yTc3zSXh9F/ZQIZMFVXulQFVvsw5W/jU2k34ZP2ikS
0gC98kYO7shWPE2GyGRbMaW1BtXtjD13C90oHZXghYt/3Jq8MvACff2c6aIQ+q5G
OOr98eFPZfrxzBvf8rEUnW5L2fH91VbVDZGh1ucnlS0U6smzIMS6e5l1XQTN5D9M
1B5jeNmg+NNTcrebI64AEIcCtZUuD0P3xJXADQrJR0A+4hv9mlVARGwDQnsjpLat
YxAN8W54lmdamnE=
=3/+e
-----END PGP SIGNATURE-----
